## NAME

ftpwho - show current process information for each ftp user

## SYNOPSIS

ftpwho

## DESCRIPTION

The ftpwho command shows process information for all active proftpd connections, and a count of all connected users off of each server. Proftpd sessions spawned from inetd are counted seperately from those created by a master proftpd standalone server.

## OPTIONS

-h, --help
  Display a short usage description, including all available options.
-p, --path scoreboard-path
  Specify the full path to proftpd's run-time scoreboard files (configured via the ScoreboardPath directive in proftpd.conf). If proftpd's default directory has been changed via this directive, ftpwho must either be recompiled, or this option must be used in order to find proftpd's scoreboard.
-v, --verbose
  Reports additional information for each connection, such as the remote host and current working directory.

## FILES

/usr/bin/ftpwho
/var/run/proftpd-[pid]
/var/run/proftpd-inetd

## AUTHORS

ProFTPD is written and maintained by a number of people, full credits can be found on http://www.proftpd.org/credits.html

## SEE ALSO

inetd(8), ftp(1), proftpd(8), ftpcount(1), ftpshut(8)

Full documentation on ProFTPD, including configuration and FAQs is available at http://www.proftpd.org/

Report bugs at http://bugs.proftpd.org
For help/support, try the ProFTPD mailing lists, detailed on http://www.proftpd.org/lists.html

© Copyright 2017 The ProFTPD Project
All Rights Reserved